{
  "name": "The Power of Truth",
  "type": "spell",
  "flags": {
    "_sheetTab": "details",
    "core": {
      "sourceId": "Compendium.packs._source.rjd3d1yuXZMXoECZ"
    }
  },
  "img": "modules/wfrp4e-content/icons/spells/light.png",
  "_id": "rjd3d1yuXZMXoECZ",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>Your target becomes infused with the convincing certainty of truth and righteousness&mdash;but only if they speak honestly (such as they know it or believe). If so, the target gains a +40 bonus to Charm Tests as well as their maximum limit in the Master Orator and Public Speaking Talents. The influence of this spell is not visible to others, so there is no easy way to gauge the target&rsquo;s honesty. You may cast this spell on yourself.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "light",
      "effectString": ""
    },
    "range": {
      "value": "Touch",
      "vortex": false
    },
    "target": {
      "value": "1",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus Rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 6,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!rjd3d1yuXZMXoECZ"
}